/* ---------------------------- */
/* BMI指数　　　　　　　　　　　*/
/* ---------------------------- */

body{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

img{border:none;}
p{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}


#k_bmi{
	width:450px;
	margin-top:10px;
}

#k_close{
	text-align:right;
	margin-right:10px;
}

h1{
	margin:0 0 30px 21px;
	padding:0;
}

h2{
	margin:0;
	padding:4px 0;
	font-weight:normal;
	font-size:0.9em;
	background:#8E7E6E;
	color:#FFF;
	text-align:center;
}

#k_bmibox{
	margin:0 0 18px 21px;
	border:1px solid #8E7E6E;
	width:404px;
	text-align:center;
}

#k_bmiclose{
	margin:0 0 18px 21px;
	width:404px;
	text-align:center;
	font-size:12px;
}

*html #k_bmibox{
	width:406px;
}

.k_number{
	font-size:2.4em;
	text-align:center;
	padding:16px 0;
	border-bottom:1px solid #8E7F6F;
}

*+html .k_number{
	padding:18px 0;
}

*html .k_number{
	padding:18px 0;
}

.k_wrap{
	width:350px;
	margin:15px auto 0px;
	text-align:left;
}

.k_type p{
	font-size:0.7em;
	line-height:1.4;
	width:218px;
	margin:10px 0 0 0px;
	float:left;
}

.k_type p span{
	font-size:2em;
	color:#FF6600;
}

.k_type img{
	float:right;
	display:block;
}

/*clear*/
.k_type:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_type{
	zoom:100%;
}

.k_explanation{
	display:list-item;
	list-style-image:url(../img/img_O/img_J-1-1-3/list_img.gif);
	margin:18px 0 18px 20px;
	font-size:0.7em;
	line-height:1.5;
}

ul.k_style{
	list-style:none;
	background:#FFF;
	margin:0;
	padding:0;
	border-top:1px solid #8E7F6F;
	height:24px;
}

ul.k_style li{
	display:inline;
	width:134px;
	margin:0;
	padding:0;
	float:left;
	font-size:0;
}

ul.k_style li.k_center{
	margin:0 1px 0;
}

/*clear*/
.k_style:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_style{
	zoom:100%;
}

#k_footer{
	width:450px;
	height:49px;
	background:url(../img/img_O/img_J-1-1-3/copyright.jpg);
}

#k_footer p{
	display:none;
}


